#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 config-schema
version:              1.3.0.0
visibility:           public
id:                   config-schema-1.3.0.0-nm8rSdeMtS5wOOWLOMUK1
key:                  config-schema-1.3.0.0-nm8rSdeMtS5wOOWLOMUK1
license:              ISC
copyright:            Eric Mertens 2017
maintainer:           emertens@gmail.com
author:               Eric Mertens
homepage:             https://github.com/glguy/config-schema
synopsis:             Schema definitions for the config-value package
description:
    This package makes it possible to define schemas for use when
    loading configuration files using the config-value format.
    These schemas can be used to process a configuration file into
    a Haskell value or to automatically generate documentation for
    the file format.

category:             Language
abi:                  aa84ebff6564163050a7c77acc58996f
exposed:              True
exposed-modules:
    Config.Schema Config.Schema.Docs Config.Schema.Load
    Config.Schema.Load.Error Config.Schema.Spec Config.Schema.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/config-schema-1.3.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/config-schema-1.3.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-config-schema
hs-libraries:         HSconfig-schema-1.3.0.0-nm8rSdeMtS5wOOWLOMUK1
depends:
    base-4.16.4.0 config-value-0.8.3-8yCRuGm4wH18pEPQuVa8HA
    containers-0.6.5.1 free-5.1.10-FF9IrM3VPpPdYy1jwOxLP
    kan-extensions-5.2.6-2lYQ37tJPeY4Rl7o7wgZtC pretty-1.1.3.6
    semigroupoids-5.3.7-GPD8VDDDAUd8msxZSsu7Ec text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-config-schema/html/config-schema.haddock

haddock-html:         /usr/share/doc/haskell-config-schema/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

